<?xml version='1.0' encoding='UTF-8'?>
<!--
  ~ Copyright (c) DbVis Software AB. All Rights Reserved.
  -->
<sql:Dialect tag="h2" xmlns:sql="http://dbvis.com/sql-dialect.xsd" comment="Only triggers and aliases, both use @@ quoting of body"
   references="
   http://www.h2database.com/html/commands.html
   http://www.h2database.com/html/commands.html#create_trigger
   ">

   <!--
Dollar Quoted String
$$ anything $$
A string starts and ends with two dollar signs. Two dollar signs are not allowed within the text. A whitespace is required before the first set of dollar signs. No escaping is required within the text.
Example:
$$John's car$$
-->
   <sql:Text begin="$$" end="$$" dynamic="false" comment="Not dynamic, the two dollar signs are fixed" />
</sql:Dialect>